
* {
	margin:0px;
	padding:0px;
	font-weight:100;
	border:0px solid #000
}
html {
	margin: 0px;
	padding: 0px;
	font-family: Bebas, sans-serif;
	font-weight: 400;
	background-color: #000;
	background-color: #000;
	background-image: url();
	background-repeat: repeat;
	background-position: bottom left;
	background-attachment: scroll;
	/*bg texture edit start*/
	/*background-image: url(../backgrounds/concrete-darker2.jpg);
	background-position: bottom center;
	background-repeat: repeat-all;
	background-attachment: scroll;*/
	/*bg texture edit end*/
}

body {
	display: block;
	position: relative;
	background-color: #DDD;
	background-color: #B3AD9D;
	/* tan theme*/
	background: rgb(179,173,157);
	background: -moz-radial-gradient(circle, rgba(238,238,238,1) 0%, rgba(179,173,157,1) 100%);
	background: -webkit-radial-gradient(circle, rgba(238,238,238,1) 0%, rgba(179,173,157,1) 100%);
	background: radial-gradient(circle, rgba(238,238,238,1) 0%, rgba(179,173,157,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeeee",endColorstr="#aaaaaa",GradientType=1);

	/*bg texture edit start*/
	background-image: url(../backgrounds/concrete-dark.jpg);
	background-position: bottom center;
	background-repeat: repeat-all;
	background-attachment: scroll;
	/*bg texture edit end*/

	/*dark radial gradient from dark theme
	background: -moz-radial-gradient(circle, rgba(52,52,52,1) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-radial-gradient(circle, rgba(52,52,52,1) 0%, rgba(0,0,0,1) 100%);
	background: radial-gradient(circle, rgba(52,52,52,1) 0%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#343434",endColorstr="#000000",GradientType=1);*/
	/*
		light gray radial
		background: rgb(238,238,238);
	background: -moz-radial-gradient(circle, rgba(238,238,238,1) 0%, rgba(170,170,170,1) 100%);
	background: -webkit-radial-gradient(circle, rgba(238,238,238,1) 0%, rgba(170,170,170,1) 100%);
	background: radial-gradient(circle, rgba(238,238,238,1) 0%, rgba(170,170,170,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeeee",endColorstr="#aaaaaa",GradientType=1);
		*/
}
@font-face {
	font-family:Bebas;
	src: url('../fonts/BebasNeue.otf');
}
@font-face {
	font-family:OpenSans-CondLight;
	src: url('../fonts/OpenSans-CondLight.otf');
}
.figure {
	width: 400px;
	height: auto;
	margin: 10px;
	margin-bottom: 25px;
	display: block;
	position: relative;
	float: left;
	background-color: #000;
	color: #8c4f4f;
	color: #ffefc0;
	color: #d2d2d2;
	opacity: 1;
	border-radius: 4px;
	box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.6); /* Offset-X, Offset-Y, Blur, Spread, Color */
}
	.figure:hover, .figure:active, .figure:focus {
		color: #fefefe;
		color: #DBFF4D;
		background-color: #000;
	}
.figure a:link, .figure a:visited {
/*color:#00F;
	text-decoration:none;
	font-size:11px;
	text-align:center;*/
}
.figure a:hover, .figure a:active, .figure a:focus {
/*color:#00F;
	text-decoration:underline;
	font-size:11px;
	text-align:center;*/
}
a.indexnav {
/*display:none;
	border-bottom:5000px solid black;*/
}
a:link.indexnav p, a:visited.indexnav p {
/*font-size:22px;
	margin-top:8px;
	text-decoration:none;
	color:#FFF;
	text-align:center;
	font-family: Bebas, sans-serif;*/
}
a:hover.indexnav p, a:active.indexnav p, a:focus.indexnav p {
/*font-size:22px;
	margin-top:8px;
	text-decoration:underline;
	color:#FFF;
	text-align:center;
	font-family: Bebas, sans-serif;*/
}
h1 {
	text-align: left;
	display: block;
	position: relative;
	width: 100%;
	background-color: #010101;
	background-image: url();
	background-repeat: repeat-x;
	background-position: top left;
	background-attachment: scroll;
	color: #FFF;
	padding: 10px 0px 8px 40px;
	overflow: hidden;
	height: 54px;
	font-size: 34px;
	border-bottom: 2px solid #010101;
	/*start | this fixes padding adding to 100% wide divs*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/*end | this fixes padding adding to 100% wide divs*/
	/*bg texture edit start*/
	/*background-image: url(../backgrounds/concrete-dark.jpg);
	background-position: bottom center;
	background-repeat: repeat-all;*/
	background-attachment: scroll;
	/*text-shadow: 2px 2px 2px #457d00;*/
	/*bg texture edit end*/
	/*gradient start background: #010101;
	background: -webkit-linear-gradient(0deg, rgba(219, 255, 77, 1) 0%, rgba(51, 51, 51, 1) 50%, rgba(1, 1, 1, 1) 100%);
	background: -moz-linear-gradient(0deg, rgba(219, 255, 77, 1) 0%, rgba(51, 51, 51, 1) 50%, rgba(1, 1, 1, 1) 100%);
	background: linear-gradient(0deg, rgba(219, 255, 77, 1) 0%, rgba(51, 51, 51, 1) 50%, rgba(1, 1, 1, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#DBFF4D", endColorstr="#010101", GradientType=0);
	/*gradient end*/
}
	h1:hover {
		/*color: #C1C1C1;*/
	}
h1 a:link, h1 a:visited {
	color:#FFF;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
h1 a:hover, h1 a:active, h1 a:focus {
	color:#FFF;
	text-decoration:underline;
	padding:0px;
	margin:0px;
}
h1:hover, h1:active, h1:focus {
}
h2 {
}
h3 {
}
h3:hover, h3:active, h3:focus {
}
h4 {
}
h5 {
}
h6 {
}
p {
	font-size:20px;
	font-family:Bebas, sans-serif;
	padding-bottom:15px;
	display:block;
	position:relative;
	width:390px;
	padding:0px;
	margin:5px 0px 5px 10px;
	letter-spacing:0px;
	text-align:left;
}
span p {
	font-size:24px;
}
footer {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	height: 80px;
	overflow: hidden;
	height: 50px;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	font-size: 48px;
	border-top: 2px solid #010101;
	background-color: #010101;
	background-image: url();
	background-repeat: repeat;
	background-position: bottom left;
	background-attachment: scroll;
	/*bg texture edit start*/
	background-image: url(../backgrounds/concrete-darker2.jpg);
	background-position: bottom center;
	background-repeat: repeat-all;
	background-attachment: scroll;
	/*bg texture edit end*/
}
	footer p {
		font-family: OpenSans-CondLight, sans-serif;
		display: block;
		position: relative;
		float: left;
		font-size: 11px;
		letter-spacing: 1px;
		color: #444;
		text-align: left;
		padding-left: 40px;
		margin: 0px auto;
		width: 100%;
		font-weight: 500;
	}
footer a:link, footer a:visited {
	color:#FFF;
	text-decoration:underline;
	font-size:11px;
}
footer a:hover, footer a:active, footer a:focus {
	color:#FFF;
	text-decoration:underline;
	font-size:11px;
}
#videos {
	width:400px;
	display:block;
	position:relative;
	float:left;
	margin:0px;
	padding:0px;
}
img {
	width:400px;
	display:block;
	position:relative;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px;
	border: 2px 0px solid black;
}
iframe {
	width:400px;
	display:block;
	position:relative;
	float:left;
	margin:0px;
	padding:0px;
	border: 2px 0px solid black;
}
img.nav {
	margin-bottom:0px;
}
iframe {
	margin-bottom:0px;
	width: 400px;
	height:220px;
	display:block;
	position:relative;
	float:left;
}
iframe a:link {
	display:none;
}
#navigation {
	text-align: left;
	color: #DBFF4D;
	width: 100%;
	height: 46px;
	display: block;
	position: relative;
	float: inherit;
	border-bottom: 2px solid #010101;
	/*border-bottom: 2px solid #E9FF4C;neon yellow*/
	padding: 8px 0px 4px 0px;
	background-color: #010101;
	background-image: url(../backgrounds/concrete-darker2.jpg);
	background-repeat: repeat;
	background-position: bottom left;
	background-attachment: scroll;
	padding-left: 20px;
	/*start | this fixes padding adding to 100% wide divs*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/*end | this fixes padding adding to 100% wide divs*/
	/*bg texture edit start*/
	/*background-image: url(../backgrounds/concrete-light.jpg);*/
	background-position: bottom center;
	background-repeat: repeat-all;
	background-attachment: scroll;
	/*bg texture edit end*/

	box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.6); /* Offset-X, Offset-Y, Blur, Spread, Color */
}
	#navigation a:link, #navigation a:visited {
		color: #eee;
		text-decoration: none;
		padding: 0px 20px;
		font-size: 26px;
	}
	#navigation a:hover, #navigation a:active, #navigation a:focus {
		color: #eee;
		color: #DBFF4D;
		text-decoration: underline;
		padding: 0px 20px;
		font-size: 26px;
	}
/**/
.active {
	text-decoration: none !important;
	text-decoration: underline !important;
	text-decoration-color: #eee !important;
	text-decoration-color: #DBFF4D !important;
}
	.active a:link, .active a:visited, .active a:hover, .active a:active, .active a:focus {
		color: #eee !important;
		color: #DBFF4D!important;
	}
	/**/
header {
	width:auto;
	height:50px;
	display:block;
	position:relative;
	float:left;
	margin:0px auto;
	padding:0px;
	letter-spacing:1px;
}
/*default width*/
#content {
	display:block;
	position:relative;
	width:1260px;
	margin:0px auto;
	padding:10px 0px 0px 0px;/*background-color:#000;
	background-image:url(../images/background.jpg);
	background-repeat:repeat y;
	background-position:bottom left;
	background-attachment:scroll;*/
}
.figure:nth-child(3n+1) {
	clear:none;
}
.figure:nth-child(2n+1) {
	clear:both;
}
/*end default*/
 @media all and (min-width: 2141px) {
#content {
	width:2100px;
}
.figure:nth-child(5n+1) {
	clear:none;
}
.figure:nth-child(4n+1) {
	clear:both;
}
}
 @media all and (max-width: 2140px) {
#content {
	width:1680px;
}
.figure:nth-child(4n+1) {
	clear:none;
}
.figure:nth-child(3n+1) {
	clear:both;
}
}
 @media all and (max-width: 1720px) {
#content {
	width:1260px;
}
.figure:nth-child(3n+1) {
	clear:none;
}
.figure:nth-child(2n+1) {
	clear:both;
}
}
 @media all and (max-width: 1300px) {
#content {
	width:840px;
}
.figure:nth-child(2n+1) {
	clear:none;
}
.figure:nth-child(1n+1) {
	clear:both;
}
}
 @media all and (max-width: 880px) {
#content {
	width:420px;
}
.figure {
	clear:none;
}
}











@media all and (max-width: 770px) {



	/*fixing nav for 1 column | start*/
	#navigation {
		text-align: left;
		text-align: center;
		padding-left: 0px;
	}
	h1 {
		text-align: center;
		padding-left: 0px;
	}

		#navigation a:link, #navigation a:visited, #navigation a:hover, #navigation a:active, #navigation a:focus {
			display: inline-block;
		}



	.active {
		text-decoration: underline !important;
	}

		.active a:link, .active a:visited, .active a:hover, .active a:active, .active a:focus {

			text-decoration: underline !important;
		}
	/*fixing nav for 1 column | end*/








	/*center image captions start*/
	.figure p {
		margin-left: 0px;
		margin-right: 0px;
		text-align: center;
		width: 100%;
	}
	/*center image captions end*/





	footer p {
		padding-left: 0px;
		text-align:center;

	}
}




		@media all and (max-width: 778px) {
		

			.hide1column {
				display: none;
			}
		}



@media all and (max-width: 725px) {
	#navigation {
		height: 76px;
	}





	/*1 column for mobile, header code needed | start*/
	@media all and (max-width: 420px) {
		body {
			width: 100%;
		}

		#content {
			width: 100%;
		}









		/* @ 420px aligning all header and nav with image captions left aligned - start*/
		/*#navigation {
			text-align: left;
			padding-left: 0px;
		}

		h1 {
			text-align: left;
			padding-left: 10px;
		}

		#navigation a:link, #navigation a:visited, #navigation a:hover, #navigation a:active, #navigation a:focus {
			padding-left: 10px;
		}*/
		/* @ 420px aligning all header and nav with image captions left aligned - end*/







		.figure {
			width: 100%;
			margin-left: 0px;
			margin-right: 0px;
		}

			.figure img {
				width: 100%;
				height: auto;
				margin-left: 0px;
				margin-right: 0px;
			}
	}
	/*1 column for mobile, header code needed | end*/


	/*
	@media all and (max-width: 415px) {
		
		iframe {
			width: 100%;
			height: auto;
		}
	}trying to fix 1 column videos full width and height*/

	@media all and (max-width: 280px) {
		#navigation {
			height: 106px;
		}
	}



